ISCSD0000 - Feature #2670

ModbusEx_LnS.dlli0000000AID0D00100000000-0000000000000000
10/27/2022 12:17 PM - yufeng wu

Status: Resolved Start date: 10/27/2022
Priority: Normal Due date: 11/04/2022
Assignee: jingke lu % Done: 100%
Category: Estimated time: 32.00 hours
Target version: Spent time: 0.00 hour
Description

ModbusExLns.inil000000AI00RTUIOOORTUOAIDOOOOOOOOOOOrulLi000000000000D

0000FePwin3.0.300000000001100+1600000
didaQmiscsva.o.4lQTiscsv2.2.3sp5+1 0000000

History

#1 - 11/01/2022 09:30 AM - jingke lu
- Due date set to 11/04/2022
- Status changed from New to In Progress

- Estimated time set to 32.00 h

#2 - 11/08/2022 01:51 PM - jingke lu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
